/**
 * 
 */


package gov.va.med.cds.response;


import java.util.Map;


/**
 * @author vhaislegberb
 *
 */
public class LabAggregatorNodeSpecification
    extends
        AggregatorNodeSpecification
{

    public boolean modifyNode = false;

    public Map fromNodetoNode = null;


    public LabAggregatorNodeSpecification( String nodeName, boolean consolodate )
    {
        super( nodeName, consolodate );
    }


    public void setModifyNode( boolean modifyNode )
    {
        this.modifyNode = modifyNode;
    }


    public boolean isModifyNode( )
    {
        return modifyNode;
    }


    public void setFromNodetoNode( Map fromNodetoNode )
    {
        this.fromNodetoNode = fromNodetoNode;
    }


    public Map getFromNodetoNode( )
    {
        return fromNodetoNode;
    }

}
